@import "./variables";
/* purgecss start ignore */
@import "~tailwindcss/base";
/* purgecss end ignore */
@import "~tailwindcss/components";
@import "~tailwindcss/utilities";

/* Workaround for https://github.com/zeit/next-plugins/issues/282 */
body {
  color: $text-color;
}

img {
  height: inherit;
}

.font-p22 {
  font-family: p22-mackinac-pro, serif;
}

.bg-dark {
  background-color: #1a1818;
}

.h-section {
  min-height: 80vh;
  height: 100%;
}
